<table class="table table-hover">
  <thead>
  <tr>
    <th>#</th>
    <th>Bandera</th>
    <th>Nombre</th>
    <th>Población</th>
    <th></th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let pais of paises; let i = index" class="animate__animated animate__fadeIn animate__faster">
    <td>{{i + 1}}</td>
    <td>
      <img src="{{pais.flags.png}}" alt="" class="smal-flags">
    </td>
    <td>{{pais.name.common | titlecase}} - {{pais.capital}}</td>
    <td>{{pais.population | number}}</td>
    <td>
      <a [routerLink]="['/pais',pais.cca2]">Ver</a>
    </td>
  </tr>
  </tbody>
</table>
